
/* Layout Stylesheet */ 

body{
 margin: 0;
 padding:0;
 background: #FFFFFF;
 color: #000000;
 font-family: Arial, Sans-serif;
 }
	 
#hdr{
 height:75px;
 background:#EEEEFF;
 color:#000000;
 border:solid #d7d7d7; /* border:solid #8080FF; */
 border-width:1px 0px 0px 0px;
 margin:1px 0 0 0;
 }

#lh-col{
 position: absolute;
 top: 77px;
 left: 0px;
 width: 140px;
 border:solid #d7d7d7; /* border:solid #8080FF; */
 border-width:0px 1px 1px 0px;
 background: #EEEEFF;
 color: #000000;
 margin: 0px;
 padding: 8px;
 /*height: 400px;*/
 }

#rh-col{
 margin: 0px 0px 0px 157px;
 border:solid #d7d7d7; /* border:solid #8080FF; */
 border-width:1px 0px 0px 0px;
 background: #FFFFFF;
 color: #000000;
 padding: 8px;
 position :relative;
 }

 #rh-col #menu {
  border:solid #d7d7d7; /* border:solid #8080FF; */
  border-width:1px 1px 1px 1px;
  float:right;
  width:160px;
  background: #e0e0e0e;
  margin:0px 0px 10px 10px;
  padding: 8px;
}

#topbox{
 position: relative;
 top: 0px;
 left: 0px;
 width: 100%;
/*  border:solid #0000ff; /* border:solid #8080FF; */ */
/*  border-width:1px 1px 1px 1px; */
/*  background: #EEEEFF; */
 color: #000000;
 margin: 0px;
 padding: 0px;
 /*height: 400px;*/
 }

#botbox{
 position: relative;
 top: 0px;
 left: 0px;
 width: 100%;
/*  border:solid #00ffff; /* border:solid #8080FF; */ */
/*  border-width:1px 1px 1px 1px; */
/*  background: #EEEEFF; */
 color: #000000;
 margin-top: 8px;
 padding: 0px;
 /*height: 400px;*/
 }
